.

Known vulnerabilities in server applications

Denial of service in 389-ds-base LDAP server19 Jul, 2024
Low Not Patched
Privilege escalation in Submariner19 Jul, 2024
Medium Patched
Multiple vulnerabilities in MySQL Server18 Jul, 2024
Medium Patched
State Issues in JD Edwards World Security18 Jul, 2024
Medium Patched